.right-nr .left_box{float: left;width: 39%;}
.right-nr .right_box{float: right;width: 59%;}
.right-nr .news_imgs{margin-bottom:5px;}
.right-nr .news_imgs img{
    width:100px;
    height:125px;
}
.right-nr .news_title{
    font-size: 18px;
    color: #268cd7;
    font-weight: normal;
}

.right-nr .zw_info{
    font-size: 14px;
    color: #0a4882;
    display: block;
}
.right-nr .news_list.u1{
    display:flex;
    justify-content:center;
    margin-bottom:30px;
}
.right-nr .news_list .news{
    width:fit-content;
    text-align:center;
    border:1px solid #e5e5e5;
    padding: 10px;
    white-space:nowrap;
}
.right-nr .news_list.u2{
    display:flex;
    justify-content:center;
    gap:15px;
}
.right-nr .news_list.u2 .news_info{
    display:flex;
    flex-direction:column;
    height: 40px;
}